function runscript()
	speaker("piggy");
	say("I came up here so that I could keep a watch over the whole city at once.");
	say("Except now I'm so high up that I can't make out anything below.");
	say("|||And I'm afraid of heights.");
end